# List all the user sessions Lists of all sessions for the current user and site. Endpoint: GET /zephr/public/sessions/v1/sessions Version: 2025-07-30 Security: CookieBlaizeSession, JwtQuery, JwtHeaderXBlaizeJwt, JwtHeaderXZephrJwt, JwtBearer, JwtCookie ## Response 200 fields (application/json): - `id` (string) The ID of the session Example: "aba22-a5mfh-" - `startDate` (string) The creation date-time of the session Example: "2011-11-11T11:11:11.000" - `deviceType` (string) The type of device this session was created on Example: "pc" - `deviceName` (string) The name of the device this session was created on Example: "Google Nexus 5" - `ip` (string) The IP address this session was created from Example: "10.10.10.1" - `browser` (string) The name of the browser that this session was created from Example: "Chrome" - `os` (string) The operating system of the device that this session was created from Example: "Android" - `city` (string) The name of the city that this session was created from Example: "Huston" - `geoState` (string) The name of the state that this session was created from Example: "Texas" - `country` (string) The name of the country that this session was created from Example: "USA" - `isRequestingSession` (boolean) True if this session is the session that made the request to this endpoint, otherwise false Example: true ## Response 401 fields ## Response 403 fields